# Card-en-Ciel 1.5.1
# BID: 0B00B4DFAE47EBA3
# Buffers are hardcoded line by line and put into fixed size heap allocation, so getting triple buffer requires effort

unsafeCheck: true

ALL_FPS:
  # Internal FPS Lock
  # REF: look at nn::os::SleepThread() called in nnMain()
  -
    type: evaluate_write
    address: [MAIN, 0x21C9248, 0x5C]
    value_type: float
    value: 1 / FPS_LOCK_TARGET